* {
	padding: 0px;
	margin: 0px;
}

html {
	line-height: normal;
}

a {
	color: #555;
	outline: none;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-user-select: none;
	-moz-user-focus: none;
	-moz-user-select: none;
}

ol,
ul,
li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

table {
	border-collapse: collapse;
	/*为表格设置合并边框模型*/
}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

img {
	display: inline-block;
	max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0px;
	padding: 0px;
	line-height: normal;
}

input {
	outline: none;
}

textarea {
	resize: none;
}

@font-face {
	font-family: 'Medium';
	src: local("SourceHanSansCN"), url('../font/SourceHanSansCN-Medium.ttf');
	font-display: 'fallback';
}

@font-face {
	font-family: 'Normal';
	src: local("SourceHanSansCN"), url('../font/SourceHanSansCN-Normal.ttf');
	font-display: 'fallback';
}

@font-face {
	font-family: 'Regular';
	src: local("SourceHanSansCN"), url('../font/SourceHanSansCN-Regular.ttf');
	font-display: 'fallback';
}


@font-face {
	font-family: 'Light';
	src: local("SourceHanSansCN"), url('../font/SourceHanSansCNLight.ttf');
	font-display: 'fallback';
}

/*弹性布局样式*/
.df {
	display: -webkit-scrollBox;
	display: -webkit-flex;
	display: -ms-flexscrollBox;
	display: flex;
}

/* 居中对齐弹性盒的各项 */
.df_yc {
	align-items: center;
}

/* 设置在主轴居中排列 */
.df_xc {
	justify-content: center;
}

.df_x_sb {
	justify-content: space-between;
}

.df_x_r {
	justify-content: right;
}

.df_fww {
	flex-wrap: wrap;
}

.gotop {
	position: fixed;
	right: 30px;
	bottom: 50px;
	display: none;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background-color: #bf1c21;
	cursor: pointer;
	transition: 0.5s;
	z-index: 999;

}

.gotop:hover {
	background-color: #9f080c;
}

.gotop:hover::after {
	border-color: #fff;
}

.gotop::after {
	content: "";
	height: 20px;
	width: 20px;
	top: 50%;
	left: 50%;
	border-width: 2px 2px 0 0;
	border-color: #fff;
	border-style: solid;
	transform: translate(-50%, -25%) rotate(-45deg);
	position: absolute;
}

.text_ell {
	overflow: hidden;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.text_ell_2 {
	display: -webkit-scrollBox;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-scrollBox-orient: vertical;
}

.text_ell_3 {
	display: -webkit-scrollBox;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-scrollBox-orient: vertical;
}


.link:hover {
	text-decoration: underline;
}

header {
	background-color: #2a2722;
}

header .left {
	width: 410px;
}

header .right {
	width: 430px;
	margin-right: 10%;
}

footer {
	position: relative;
	background-color: #2a2722;
}

.footLogo {
	width: 435px;
	margin: 60px 40px 20px;
}

.foot-copyright {
	border-top: 2px solid #999;
	padding: 0px 30px;
}

.copyright {
	font-size: 20px;
	color: #999;
	line-height: 50px;
	font-family: 'Light'
}

.shareItem {
	width: 50px;
	height: 50px;
	border: 1px solid #999;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shareItem span {
	font-size: 26px;
	color: #ddd;
}

.shareItem:hover span {
	color: #fff;
	font-size: 28px;
}

.banner img {
	display: block;
}

.main {
	background-color: #efefef;
	padding: 0px 40px;
}

.inquireRow {
	background-color: #fff;
	padding: 40px 40px 80px 40px;
}

.inquireRow form {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.inquireRow input {
	flex: 1;
	height: 90px;
	font-size: 40px;
	color: #2a2722;
	padding: 0px 30px;
	border: none;
	border-radius: 10px 0px 0px 10px;
	background-color: #efefef;
	font-family: 'Light';
	font-weight: lighter;
}

.inquireRow button {
	background-color: #2a2722;
	height: 90px;
	font-size: 40px;
	color: #ffffff;
	border: none;
	padding: 0px 30px;
	border-radius: 0px 10px 10px 0px;
	font-family: 'Regular';
	font-weight: lighter;
}

.Address {
	margin-top: 40px;
	background-color: #efefef;
	display: flex;
	height: 90px;
	align-items: center;
	font-size: 30px;
	padding: 0px 30px;
	color: #2a2722;
	font-weight: lighter;
}

.Address .initiation {
	padding-right: 50px;
}

.Address .End-point {
	padding-left: 50px;
}

.tabNav {
	margin-top: 10px;
	background-color: #efefef;
	padding: 0px 30px;
	display: flex;
}

.tabNav .item {
	margin-right: 60px;
	position: relative;
	height: 90px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.tabNav .title {
	color: #969696;
	font-size: 30px;
	font-family: 'Regular';
	font-weight: lighter;
}

.tabNav .subheading {
	color: #969696;
	font-size: 20px;
	font-family: 'Light'
}

.tabNav .active .title {
	color: #2a2722;
}

.tabNav .active .subheading {
	color: #2a2722;
}

.tabNav .active::after {
	content: '';
	width: 100px;
	height: 3px;
	background-color: #2a2722;
	position: absolute;
	bottom: 0px;
}

.Box {
	padding: 30px 15px 30px 40px;
	margin-top: 10px;
	background-color: #efefef;
	border-radius: 0 0 10px 10px;
}

.scrollBox {
	width: 100%;
	max-height: 800px;
	box-sizing: border-box;
	overflow-y: scroll;
	overflow-x: hidden;
}

.scrollBox::-webkit-scrollbar {
	width: 4px;
	height: 8px;
}

.scrollBox::-webkit-scrollbar-track {
	background-color: #ffffff;
	border-radius: 5px;
}

.scrollBox::-webkit-scrollbar-thumb {
	background-color: #000 !important;
	border-radius: 5px;
	border: 1px solid #000;
}
.scrollBox ul{
	width: auto !important;
}

.scrollBox::-moz-scrollbar {
	width: 8px;
	height: 8px;
}

.scrollBox::-moz-scrollbar-track {
	background-color: #ffffff;
	border-radius: 5px;
}

.scrollBox::-moz-scrollbar-thumb {
	background-color: #000;
	border-radius: 5px;
	border: 1px solid #000;
}

.scrollBox ul li {
	 padding: 20px 20px 20px 60px;
	color: #969696;
	position: relative;
}

.scrollBox ul li::before {
	content: '';
	width: 0px;
	height: 95%;
	border: 1px dashed #969696;
	position: absolute;
	left: 20px;
	top: 50%;
}

.scrollBox ul li:last-of-type::before {
	content: '';
	display: none;
}

.scrollBox ul li:last-of-type {
	padding-bottom: 0px;
}

.scrollBox ul li:first-of-type {
	color: #2a2722;
}

.scrollBox ul img {
	width: 40px;
	margin-right: 15px;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
}

.scrollBox ul h3{
	font-size: 20px;
	font-family: 'Light';
	font-weight: lighter;
}

.scrollBox ul h2 {
	font-size: 28px;
	font-family: 'Regular';
	font-weight: lighter;
}

.scrollBox h4 {
	font-size: 20px;
	font-weight: lighter;
}

.flowList {
	display: flex;
	margin-top: 40px;
	justify-content: space-between;
}

.flowList .item {
	width: 18%;
	overflow: hidden;
	border-radius: 10px;
	cursor: pointer;
}
.flowList .item .img{
    position: relative;
}
.flowList .item img{
	display: block;
}
.flowList .item .content {
	background-color: #efefef;
	padding: 0px 15px 15px;
	position: relative;
	z-index: 2;
}
.flowList .item:hover .content{
	background-color: #c7c7c7;
}
.flowList .titleGroup {
	background-color: #2a2722;
	display: inline-block;
	color: #fff;
	border-radius: 5px;
	padding: 5px 5px;
	margin-top: 10%;
}

.flowList .titleGroup h3 {
	font-size: 18px;
}

.flowList .titleGroup p {
	font-size: 14px;
}

.flowList .item .text {
	color: #7a7a7a;
	font-size: 18px;
	padding-top: 15px;
}

.flowList .item .ico {
	width: 40px;
	margin-top: 15px;
}

footer .telRow {
	display: flex;
	align-items: center;
	margin: 20px 40px 60px;
}

footer .telRow img {
	margin-right: 15px;
}

footer .telRow p {
	line-height: 30px;
	font-size: 18px;
	color: #999;
	font-family: 'Light';
}

footer .telRow .tel {
	color: #ddd;
	font-size: 30px;
	font-weight: lighter;
	font-family: 'Medium';
}

.All-Copyright {
	margin-left: 60px;
}

.All-Copyright a {
	color: #999;
}

.Waybill-information {
	background-color: #efefef;
	padding: 30px;
	font-size: 22px;
	line-height: 60px;
	color: #2a2722;
	font-weight: lighter;
	margin-top: 10px;
}
.Waybill-information p{
    	line-height: 50px;
}
.kong{
	background-color: #efefef;
	text-align: center;
	line-height: 200px;
	margin-top: 10px;
	font-size: 28px;
	font-weight: lighter;
}
.alert{
	position: fixed;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	background-color: rgba(0, 0, 0, 0.8);
	font-size: 22px;
	color: #fff;
	padding: 15px 30px;
	border-radius: 10px;
	display: none;
}
.jiantou{
    width: 60px;
}
.videoBj{
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 999;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.7);
   display: none;
}
.videoRow{
       position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.video{ 
   max-height:90vh;
   display: block;
}
.bfbtn{
    border: 1px solid #fff;
    position: absolute;
    left: 50%;
    top: 50%;
     transform: translateX(-50%) translateY(-50%);
     border-radius: 50%;
     padding: 15px;
}
.bfbtn span{
    color: #fff;
    font-size: 40px;
}